body {
    font-family: 'Titillium Web', sans-serif;
}


/*HACER MAS GRANDE LETRA DEL LA IMAGEN GRANDE DE INICIO*/

h1 {
    font-size: 66px;
    font-weight: 800px;
    line-height: 80px;
}

.texto-borde {
    text-shadow: 3px 3px 2px black;
    color: white;
    /*-webkit-text-stroke: 2px black;*/
    /*color: #efb810; */
}

h2 {
    font-size: 48px;
    margin-bottom: 30px;
}


/*H5 DE LA TERCERA PARTE*/

h5 {
    margin-bottom: 0px;
}


/*FORMATO A LAS LETRAS DE LAS IMAGENES DE LA SEGUNDA PARTE*/

a:hover {
    text-decoration: none;
}


/*FORMATO A LAS LETRAS DE LAS IMAGENES DE LA TERCERA PARTE*/

a i {
    font-size: 22px;
    color: #ffffff;
}


/*ESTILO A LOS PARRAFOS*/

p {
    font-size: 18px;
    color: darkgrey;
    min-height: 1.8;
    margin-bottom: 0;
}

section {
    padding: 120px 0;
}

.bg-light-grey {
    background-color: #f5f5f5;
}

.bg-dark {
    background-color: #1a1a1a !important;
}


/*ESPACIOS DE LAS LETRAS DE LAS IMAGEN GRANDE DE INICIO*/

.topmargin-xs {
    margin-top: 15px !important;
}

.topmargin-sm {
    margin-top: 30px !important;
}

.topmargin-lg {
    /*60px*/
    margin-top: 60px !important;
}


/*BOTON*/

.btn {
    font-size: 14px;
    padding: 15px 26px;
    min-width: 160px;
    border-radius: 2px;
    display: inline-block;
}

.btn-light {
    background-color: white;
    color: black;
    border: 2px solid white;
}

.btn-dark {
    background-color: #1a1a1a;
    color: #ffffff;
    border: 2px solid #ffffff;
}

.btn-transparent {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
}

.btn-transparent:hover {
    color: #ffffff;
}

.btn ion-icon {
    font-size: 14px;
    margin-left: 5px;
}

.color{
    color: #efb810;
}

.color1{
    color: #53b263;
}

.color2{
    color: #cb2e88;
}

.color3{
    color: #3c5a9a;
}


.full-width {
    width: 100%;
}


/*FORMATO LETRAS DE LA ULTIMA PARTE DE LA SEGUNDA PARTE*/

.text-dark {
    color: #1a1a1a;
}


/*COLOR FONDO DE NAVBAR*/

.navbar {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .05);
    min-height: 100px;
}


/*COLOR LETRA NAVBAR*/

.nav-link {
    color: black;
}


/*COLOR CUANDO TE ACERCAS*/

.nav-link:hover {
    color: #efb810;
}


/*TAMAÑO DEL LOGO*/

.logo-brand {
    min-width: 160px;
    max-width: 180px;
}


/*ICONO TRES RAYAS*/

.navbar-toggler {
    font-size: 40px;
}

.navbar-toggler:focus {
    outline: none;
}


/*IMAGEN INICIAL GRANDE*/

#hero {
    background-image: url('imagenes/contador.jpg');
    background-size: cover;
    padding-top: 90px;
    min-height: 700px;
    /*color: white;*/
}

#hero p {
    color: white;
}


/*ALINEAR LAS LETRAS DE LA IMAGEN GRANDE*/

.content-center {
    max-width: 800px;
    margin: 0 auto 60px auto;
    text-align: center;
}


/*ALINEAR LAS LETRAS DE LAS FOTOS DE LA SEGUNDA PARTE*/

.portfolio-container {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    border-radius: 2px;
}

.portfolio-details {
    position: absolute;
    bottom: 25px;
    left: 25px;
    z-index: 9000;
}

.portfolio-details h1 {
    margin-bottom: 0px;
}

.portfolio-details a h1,
.portfolio-details a p {
    color: white;
    font-size: 55px;
    text-shadow: 3px 3px 2px black;
}


/*ICONOS DE LA TERCERA PARTE DENTRO LA IMAGEN Y FORMATO*/

.member-container {
    position: relative;
    margin: 10px 0;
}

.member-details {
    position: absolute;
    color: #ffffff;
    bottom: 0px;
    left: 20px;
}

.member-details span {
    font-size: 14px;
}

.member-details i {
    padding: 0 5px;
}


/*EFECTO TRANSICION IMAGENES PARTE DOS*/

.portfolio-container img {
    -moz-transition: all 0.8s;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.portfolio-container:hover img {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


/*ESTILOS CUARTA PARTE*/

.pricing-container {
    margin: 15px 0;
}

.plans {
    padding: 50px 80px;
    border-radius: 2px;
    min-width: 450px;
}

.plan-light {
    background-color: #ffffff;
    border: 2px solid #1a1a1a;
}

.plan-dark {
    background-color: #1a1a1a;
    border: 2px solid #1a1a1a;
    color: #ffffff;
}

.plans h2 {
    font-size: 70px;
    font-weight: 600;
}

.plans span {
    font-size: 20px;
}

.plans ul {
    list-style-type: square;
}

.carousel {
    min-height: 240px;
    padding: 40px;
    border-radius: 2px;
    text-align: center;
}

.carousel p {
    font-size: 26px;
    font-weight: 400;
    color: #1a1a1a;
}

.carousel-indicatiors li {
    background-color: #1a1a1a;
    width: 15px;
    height: 15px;
    border-radius: 2px;
    margin: 0 8px;
}

.carousel-control-next,
.carousel-control-prev {
    color: #ffffff;
    opacity: 1;
    width: 5%;
}

.carousel-container {
    max-width: 800px;
    margin: 0 auto;
}

.control-button {
    background-color: #1a1a1a;
    color: #ffffff;
    opacity: 1;
    width: 50px;
    height: 50px;
    padding: 10px;
    border: 1px solid #ffffff;
    border-radius: 50px;
    font-size: 20px;
}

.rating ion-icon {
    color: #ffb944;
    font-size: 26px;
}


.testimonial-user {
    max-width: 200px;
    margin: 0 auto;
    text-align: left;
}

.testimonial-user h6 {
    margin-bottom: 0px;
}

.testimonial-user span {
    font-size: 12px;
}

.testimonial-user img {
    border-radius: 50%;
    max-width: 50px;
    text-align: center;
}

.divider {
    border-bottom: 2px solid #f5f5f5;
}

.form-control {
    font-size: 14px;
    border: 1px solid #cacaca;
    padding: 15px;
    border-radius: 2px;
    height: auto;
}

.form-control:focus {
    border: 1px solid #1a1a1a;
    outline: none;
    box-shadow: none;
}

#footer {
    padding: 80px 0;
    text-align: center;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
}

#footer a:hover {
    color: #ffffff;
}

#footer .list-inline .list-inline-item {
    padding: 10px 15px;
}


/*FORMATO CELULARES*/

@media (max-width: 575.98px) {
    h1 {
        font-size: 40px;
        line-height: normal;
    }
    .portfolio-details h2 {
        font-size: 32px;
    }
    .plans {
        min-width: unset;
        padding: 40px;
    }
    .carousel-item p {
        font-size: 20px;
    }
    .footer-menu {
        display: block !important;
        padding: 20px 0 !important;
        font-size: 20px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    ...
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .portfolio-details h2 {
        font-size: 30px;
    }
    .plans {
        min-width: unset;
        padding: 40px 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    ...
}

@media (min-width: 1200px) {
    ...
}